@charset "UTF-8";

/*　main layout　*/
/*　========================　*/
html {
	height: 100%;
	text-align: center;
	background-color: #204e6c;
}

body{
	margin: 0px auto;
	padding: 0px;
	font-size: 12px;
	line-height: 160%;
	letter-spacing: 0.05em;
	background: url(images/back.jpg) repeat-x #ffffff;
}

div, ul, ol, li, dl, dt, dd, h1, h2, p {
	margin: 0px;
	padding: 0px;
}

img{
	border-style: none;
}

#container{
	width: 760px;
	margin: auto;
}

#wrapper{
	width: 760px;
	margin: auto;
	float: left;
}

#menu{
	width: 170px;
	margin: auto;
	background: url(images/menu-back.jpg) no-repeat;
	float: left;
}

#contents{
	width: 590px;
	margin: auto;
	float: right;	
}

#top-header{
	width: 590px;
	height: 390px;
	margin: auto;
	background: url(images/top-header.jpg) no-repeat;
	
}

#header{
	width: 590px;
	height: 70px;
	margin: auto;
	padding-top: 110px;
	background: url(images/header.jpg) no-repeat;
	
}

#header-comment{
	width: 510px;
	height: 28px;
	margin: auto;
	padding: 2px 0px 0px 30px;
	background: url(images/pagetitle2-back.jpg) no-repeat;
	text-align: left;
}

h1{
	clear: both;
	font-size: 14px;
	background: url(images/pagetitle2-back.jpg) no-repeat;
	height: 30px;
	padding-left: 30px;
	color: #999933;
}

h2{
	width: 460px;
	font-size: 13px;
	background: url(images/h2-mark.jpg) no-repeat;
	padding-left: 30px;
	margin: 20px auto;
	color: #666633;
}

h3{
	font-size: 12px;
	width: 460px;
	border-left: 5px solid #B9D885;
	border-bottom: 1px dotted #999999;
	color: #336633;
	padding-left: 6px;
	margin: 20px auto;
}

#footer{
	clear: both;
	background:url(images/footer-back.jpg) repeat-x;
	height: 56px;
}

#copyright{
	background: url(images/copyright.jpg) no-repeat;
	width: 760px;
	height: 56px;
	margin: auto;
}

.clear{
	clear: both;
}

.img-left{
	float: left;
	margin-right: 10px;
}

/* menu */
/*　========================　*/
#menu ul{
	list-style: none;
	margin-top: 200px;
}

#menu li{
	line-height: 0;
}

#menu li a{
	display: block;
	margin: 16px auto;
	*margin: 0px 0px 13px;
	line-height: normal;
}

#menu li a:hover{
	background-color: transparent;
}

#menu li a:hover img{
	visibility: hidden;
}

.nolink{
	margin-bottom: 16px;
	text-align: left;
}

.nolink img{
	margin: 0px;
}

.top{
	background: url(images/top2.jpg) no-repeat;
	width: 160px;
}

.message{
	background: url(images/message2.jpg) no-repeat;
	width: 160px;
}

.voice{
	background: url(images/voice2.jpg) no-repeat;
	width: 160px;
}

.guideline{
	background: url(images/guideline2.jpg) no-repeat;
	width: 160px;
}

.research{
	background: url(images/research2.jpg) no-repeat;
	width: 160px;
}

.acconplishment{
	background: url(images/acconplishment2.jpg) no-repeat;
	width: 160px;
}

.staff{
	background: url(images/staff2.jpg) no-repeat;
	width: 160px;
}

.facilities{
	background: url(images/facilities2.jpg) no-repeat;
	width: 160px;
}

#banner img{
	margin-top: 10px;
}


/* page menu */
/*　========================　*/
#page2-menu{
	width: 540px;
	height: 30px;
	margin: auto;
	background: url(images/pagetitle2-back.jpg) no-repeat;
}

#page2-menu ul{
	list-style: none;
	padding-left: 28px;
}

#page2-menu li{
	float: left;
	height: 20px;
	margin: 2px 20px 0px 0px;
}

#page2-menu li a{
	display: block;
}

#page2-menu li a:hover{
	background-color: transparent;
}

#page2-menu li a:hover img{
	visibility: hidden;
}

.res01{
	background: url(images/title_research2_01over.jpg) no-repeat;
	width: 110px;
}

.res02{
	background: url(images/title_research2_02over.jpg) no-repeat;
	width: 110px;
}

.acc01{
	background: url(images/title_acconplishment2_01over.jpg) no-repeat;
	width: 80px;
}

.acc02{
	background: url(images/title_acconplishment2_02over.jpg) no-repeat;
	width: 140px;
}

.acc03{
	background: url(images/title_acconplishment2_03over.jpg) no-repeat;
	width: 120px;
}

.stf01{
	background: url(images/title_staff2_01over.jpg) no-repeat;
	width: 110px;
}

.stf02{
	background: url(images/title_staff2_02over.jpg) no-repeat;
	width: 80px;
}



/* top menu */
/*　========================　*/
#top{
	width: 540px;
	margin: auto;
}

#top iframe{
	background-color: #99FF66;
	margin-bottom: 20px;
}


#top p{
	text-align: left;
	padding: 10px;
}

#top1btn, #top3btn{
	margin-bottom: 20px;
}

#top1btn ul, #top3btn ul{
	list-style: none;
	height: 50px;
}

#top3btn li{
	float: left;
}

#top1btn li a, #top3btn li a{
	display: block;
}

#top1btn li a:hover, #top3btn li a:hover{
	background-color: transparent;
}

#top1btn li a:hover img, #top3btn li a:hover img{
	visibility: hidden;
}

#top1btn li a{
height: 70px;
width: 320px;
margin-left: 120px
}

.top-res{
	background: url(images/top_research_b.png) no-repeat 120px 0px;
}

li.top-res::marker{
display: none;
}

#top3btn li{
	height: 72px;
	width: 170px;
	margin: 14px 4px;
}

.top-acc01{
	background: url(images/top3btn01b.jpg) no-repeat;
}

.top-acc02{
	background: url(images/top3btn02b.jpg) no-repeat;
}

.top-acc03{
	background: url(images/top3btn03b.jpg) no-repeat;
}


/* info layout */
/*　========================　*/
#info dl{
	margin: 10px 0px 20px 6px;
	text-align: left;
	font-size: 11px;
	line-height: 140%;
	letter-spacing: 0.05em;
	
}

#info dt{
	background: url(images/point.jpg) no-repeat;
	padding-left: 20px;
	vertical-align: middle;
	float: left;
}

#info dd{
	padding-left: 120px;
	margin-bottom: 10px;
}



/* message layout */
/*　========================　*/
#message{
	width: 540px;
	margin: auto;
	text-align: left;
	line-height: 180%;
}

#message p{
	margin: 14px 30px;
}

#profile{
	color: #333333;
	font-size: 11px;
	background: url(images/back-message.jpg) no-repeat;
}

#profile img{
	float: left;
}

#profile p{
	margin-left: 56px;
	margin-bottom: 36px;
	line-height: 170%;
}

#profile p.p-second{
	margin-top: -20px;
}

#profile dl{
	width: 430px;
	margin: 20px auto;
}

#profile dl.dl-first dt{
	float: left;
	font-weight: bold;
	color: #666633;
}

#profile dl.dl-first dd{
	margin-left: 5em;
	margin-bottom: 18px;
	padding-left: 10px;
	border-left: 4px solid #ebedc6;
	border-bottom: 1px solid #e0dbad;
}

#profile dl.dl-second dt{
	border: 1px dotted #999900;
	padding-left: 6px;
	color: #666633;
	background-color: #f4f5e1;
}

#profile dl.dl-second dd{
	padding-left: 20px;
	margin: 10px 0px;
}

#profile dl.dl-second ol{
	margin-left: 20px;
}


/* guideline layout */
/*　========================　*/
#guideline{
	width: 540px;
	margin: 10px auto;
	text-align: left;
}

#guideline p{
	width: 460px;
	text-indent: 1em;
	margin: 10px auto;
}

#guideline ol{
	width: 400px;
	margin: 10px auto;
}

#guideline li{
	margin: 6px auto;
}


/* research layout */
/*　========================　*/
#research{
	width: 480px;
	margin: 10px auto;
	text-align: left;
}

#research-mainbtn{
	margin: 40px auto;
	text-align: center;
}

#research-mainbtn img{
	margin: 16px auto;
}

#research-page{
	width: 540px;
	margin: 20px auto;
	text-align: left;
}

#research-page .reportlink{
	float: right;
	width: 240px;
	background: url(images/point.jpg) no-repeat center left;
	padding-left: 20px;
	white-space: nowrap;
}

#research-page dl{
	width: 500px;
	float: right;
	padding-right: 10px;
	margin: 10px 0px;
}

#research-page dt{
	border-bottom: 1px dashed #999999;
	margin: 30px 0px 16px 0px;
	padding-left: 4px;
	background-color: #eeeeee;
	color: #336666;
}

#research-page dd{
	padding-left: 16px;
}

#research-page dd p{
	margin-bottom: 10px;
	text-indent: 1em;
}


p.research-subtitle{
	text-align: left;
	padding: 0px 60px;
}

.research-color{
	color: #999900;
	font-weight: bold;
	font-size: 110%;
}


/* acconplishment layout */
/*　========================　*/
#acconplishment, #grant, #seminar{
	width: 540px;
	margin: 10px auto;
	text-align: left;
}

#acconplishment p, #grant p, #seminar p{
	width: 480px;
	margin: auto;
}

#acconplishment .reportlink{
	float: right;
	width: 170px;
	background: url(images/point.jpg) no-repeat center left;
	padding-left: 20px;
	white-space: nowrap;
}

#acconplishment ul{
	width: 480px;
	list-style: none;
	margin: auto;
	font-size: 11px;
}

#acconplishment li{
	margin: 20px 0px;
	border-top: 4px solid #83BAD3;
	border-bottom: 1px dotted #999999;
	border-left: 1px dotted #999999;
	border-right: 1px dotted #999999;
	padding: 4px;
}

#acconplishment li:first-letter{
	color: #336666;
	font-weight: bold;
	font-size: 13px;
}

#grant ol{
	width: 470px;
	margin: 10px 0px 40px 70px;
}

#grant li{
	border-bottom: 2px dotted #CCCC66;
	border-left: 2px dotted #CCCC66;
	background-color: #f5f5f5;
	padding: 4px;
	margin: 20px 0px;
}

#seminar p{
	text-indent: 1em;
	margin: 10px auto;
}

#seminar dl{
	width: 460px;
	margin: auto;
}

#seminar dt{
	color: #666633;
	font-weight: bold;
	background-color: #eeeeee;
	border-left: 5px solid #C9C797;
	padding-left: 6px;
}

#seminar dd{
	border-left: 1px dotted #999999;
	margin: 0px 0px 24px 22px;
	padding-left: 10px;
}

#seminar ul{
	margin-left: 30px;
}


/* staff layout */
/*　========================　*/

#staff, #staff2{
	width: 540px;
	margin: 10px auto;
	text-align: left;
}

#staff h2{
	font-size: 12px;
	margin: 20px 0px 10px 10px;
}
	
.staff-photo{
	padding: 14px 0px;
}

.staff-photo img{
	float: left;
}

.staff-photo p{
	border-bottom: 1px solid #e0dbad;
	font-weight: bold;
	color: #666666;
	padding: 8px 0px 4px;
}

.staff-photo dl{
	margin: 2px auto;
	padding: 10px 0px 0px 180px;
	border-top: 2px solid #e0dbad;
	color: #333333;
}

.staff-photo dt{
	color: #999966;
	font-weight: bold;
	padding-left: 6px;
}

.staff-photo dd{
	padding-left: 20px;
}

.staff-photo .bgcolor{
	clear: both;
	border: 2px dotted #e0dbad;
	background-color: #ecf5dd;
	padding-left: 4px;
	margin-left: 14px;
}

#staff2 h1{
	margin-bottom: 20px;
}

#staff2 img{
	margin: 10px 16px 30px;
}


/* facilities layout */
/*　========================　*/
#facilities{
	width: 540px;
	margin: 10px auto 30px;
	text-align: left;
}

#facilities .bgcolor{
	margin-left: 26px;
}

#facilities ul{
	height: 100px;
	width: 310px;
	padding: 4px 0px 0px 200px;
	margin: 10px 0px 10px 30px;
	font-size: 10px;
	list-style: none;
	}
	
.cancer-clinic{
	background: url(images/cancer-clinic01.jpg) no-repeat;
}

.nishibaru-clinic{
	background: url(images/nishibaru-clinic01.jpg) no-repeat;
}

.wada-hospital{
	background: url(images/wada-hospital01.jpg) no-repeat;
}

.sada-hospital{
	background: url(images/sada-hospital01.jpg) no-repeat;
}


/* voice layout */
/*　========================　*/
#voicemenu{
	background: url(images/back-message.jpg) no-repeat 0 40px;
	margin: 60px auto;
	height: 420px;
}

#voicemenu img{
	margin-bottom: 30px;
}

.voicelist ul{
	float: right;
	list-style: none;
	margin: 10px 40px;
}

.voicelist li{
	float: left;
	background: url(images/point.jpg) no-repeat left center;
	padding-left: 20px;
	margin-right: 10px;
}

.voice-ul{
	list-style: none;
	margin: 0px 50px 10px;
}

.voice-ul li{
	margin-bottom: 10px;
	text-indent: -1em;
}


/* default link */
/*　========================　*/
a{
	color: #336699;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

a:visited{
	color: #336699;
}

a:hover{
	color: #ff6600;
	text-decoration:underline;
}

.pagetop{
	background: url(images/totop2.jpg) no-repeat;
	width: 120px;
	height: 30px;
	float: right;
	margin-right: 20px;
}

.pagetop a{
	display: block;
	margin: 0px;
}

.pagetop a:hover img{
	visibility: hidden;
}